m4_include([config/m4/acx_pthread.m4])
m4_include([config/m4/basda.m4])
m4_include([config/m4/boost.m4])
m4_include([config/m4/cfitsio.m4])
m4_include([config/m4/debian.m4])
m4_include([config/m4/docu.m4])
m4_include([config/m4/extra.m4])
m4_include([config/m4/gstlfilt.m4])
m4_include([config/m4/ice.m4])
m4_include([config/m4/latex-mk.m4])
m4_include([config/m4/libtool.m4])
m4_include([config/m4/lt~obsolete.m4])
m4_include([config/m4/ltoptions.m4])
m4_include([config/m4/ltsugar.m4])
m4_include([config/m4/ltversion.m4])
m4_include([config/m4/lua.m4])
m4_include([config/m4/nice.m4])
m4_include([config/m4/pthread.m4])
m4_include([config/m4/python.m4])
m4_include([config/m4/qt4.m4])
m4_include([config/m4/qt.m4])
m4_include([config/m4/qwt4.m4])
m4_include([config/m4/qwt.m4])
m4_include([config/m4/split_version.m4])
m4_include([config/m4/termcap.m4])
m4_include([config/m4/xmotif.m4])
m4_include([config/m4/xpixmap.m4])
